" Special
let wallpaper  = "/home/moo/.local/media/pics/Backgrounds/2560x1600/safe/cartoons/woy/nebula-dress-dominator-16-10.nord.jpg"
let background = "#2E3440"
let foreground = "#d9d1db"
let cursor     = "#d9d1db"

" Colors
let color0  = "#2E3440"
let color1  = "#586F90"
let color2  = "#888489"
let color3  = "#A49FA3"
let color4  = "#C4BBBA"
let color5  = "#A8C29C"
let color6  = "#AFC5A7"
let color7  = "#d9d1db"
let color8  = "#979299"
let color9  = "#586F90"
let color10 = "#888489"
let color11 = "#A49FA3"
let color12 = "#C4BBBA"
let color13 = "#A8C29C"
let color14 = "#AFC5A7"
let color15 = "#d9d1db"
